vHosting 0
vhs728x90
Risultati da 1 a 10 di 10

Discussione: ibproarcade 2.7.6

  1. #1
    Data Registrazione
    01/06/09
    Età
    53
    Messaggi
    572
    Grazie dati
    38
    Ringraziato 8 volte in 7 post
    Mentioned
    0 Post(s)

    Predefinito ibproarcade 2.7.6

    come da titolo stavo cercando di installare tale prodotto ma siccome che ho settato vbulletin 3.8.5 con php 5.3 mi dice che devo portatlo a php 5.6 ma se metto a 5.6 non si vede piu il sito,come risolvo?

  2. #2
    Data Registrazione
    15/09/08
    Località
    Taranto, Italy
    Età
    35
    Messaggi
    38,127
    Grazie dati
    1,578
    Ringraziato 2,932 volte in 2,572 post
    Mentioned
    152 Post(s)

  3. #3
    Data Registrazione
    01/06/09
    Età
    53
    Messaggi
    572
    Grazie dati
    38
    Ringraziato 8 volte in 7 post
    Mentioned
    0 Post(s)

    Predefinito Re: ibproarcade 2.7.6

    perche sia la flashchat che vbulletin funzionano con php 5.4 ma arcade no dove posso modificare qualche parametro per farlo funzionare?

  4. #4
    Data Registrazione
    01/06/09
    Età
    53
    Messaggi
    572
    Grazie dati
    38
    Ringraziato 8 volte in 7 post
    Mentioned
    0 Post(s)

    Predefinito Re: ibproarcade 2.7.6

    E non ho capito dove posso trovare versioni precendenti della ibroarcade

  5. #5
    Data Registrazione
    01/06/09
    Età
    53
    Messaggi
    572
    Grazie dati
    38
    Ringraziato 8 volte in 7 post
    Mentioned
    0 Post(s)

    Predefinito Re: ibproarcade 2.7.6

    Versione file sospetti
    59 file scansionati
    ./
    arcade.php File non riconosciuto come parte di vBulletin
    holdsession.php File non riconosciuto come parte di vBulletin
    60 file scansionati
    ./admincp
    arcade.php File non riconosciuto come parte di vBulletin
    3 file scansionati
    ./archive
    53 file scansionati
    ./clientscript
    4 file scansionati
    ./clientscript/yui
    2 file scansionati
    ./clientscript/yui/animation
    2 file scansionati
    ./clientscript/yui/connection
    2 file scansionati
    ./clientscript/yui/dragdrop
    2 file scansionati
    ./clientscript/yui/yahoo-dom-event
    2 file scansionati
    ./images/regimage/fonts
    130 file scansionati
    ./includes
    18 file scansionati
    ./includes/cron
    8 file scansionati
    ./includes/paymentapi
    11 file scansionati
    ./includes/xml
    cpnav_arcade.xml File non riconosciuto come parte di vBulletin
    hooks_ibproarcade.xml File non riconosciuto come parte di vBulletin
    product-ibproarcade.xml File non riconosciuto come parte di vBulletin
    10 file scansionati
    ./modcp
    questo dopo installato arcade ma se po fa?

  6. #6
    Data Registrazione
    15/09/08
    Località
    Taranto, Italy
    Età
    35
    Messaggi
    38,127
    Grazie dati
    1,578
    Ringraziato 2,932 volte in 2,572 post
    Mentioned
    152 Post(s)

    Predefinito Re: ibproarcade 2.7.6

    Hai provato a cambiare la versione PHP?

  7. #7
    Data Registrazione
    01/06/09
    Età
    53
    Messaggi
    572
    Grazie dati
    38
    Ringraziato 8 volte in 7 post
    Mentioned
    0 Post(s)

    Predefinito Re: ibproarcade 2.7.6

    Si ma non facendo la prova con ipbroarcade anche perche non mi funziona la videochat. Ho una domanda ma si puo modificare qualche file cartella della videochat per renderlo compatibile con versioni di php superiori alla 5.4? Se e' si che file devo cercare?

  8. #8
    Data Registrazione
    15/09/08
    Località
    Taranto, Italy
    Età
    35
    Messaggi
    38,127
    Grazie dati
    1,578
    Ringraziato 2,932 volte in 2,572 post
    Mentioned
    152 Post(s)

    Predefinito Re: ibproarcade 2.7.6

    Questo purtroppo non te lo so dire.

  9. #9
    Data Registrazione
    01/06/09
    Età
    53
    Messaggi
    572
    Grazie dati
    38
    Ringraziato 8 volte in 7 post
    Mentioned
    0 Post(s)

    Predefinito Re: ibproarcade 2.7.6

    vabbe cmq sono riuscito ad installare sia vbulletin 3.8.5 che ipbroarcade 2.7.2 ora non ricordo come fare uscire il nuovo campione di arcade in un post del forum da me creato in automatico e poi conviene aggiornare la versione di vbulletin alla 3.8.7 pl1 ?

  10. #10
    Data Registrazione
    15/09/08
    Località
    Taranto, Italy
    Età
    35
    Messaggi
    38,127
    Grazie dati
    1,578
    Ringraziato 2,932 volte in 2,572 post
    Mentioned
    152 Post(s)

    Predefinito Re: ibproarcade 2.7.6

    secondo me ti conviene prima aggiornare e poi vedere come fare il post automatico

Permessi di Scrittura

  • Tu non puoi inviare nuove discussioni
  • Tu non puoi inviare risposte
  • Tu non puoi inviare allegati
  • Tu non puoi modificare i tuoi messaggi
  •  
Seguici!
P.IVA: 02750560738
Cionfs © - Cionfs ® - Marchio registrato numero 0001524896
© Cionfs'Forum CMS - Cionfs'Forum CMS - Guide Gratis - Supporto CMS - E' vietata la copia anche parziale senza autorizzazione.
Questo sito utilizza cookies di analytics su dati esclusivamente aggregati e cookies di terze parti per migliorare l'esperienza dell'utente tramite plugin sociali e video.
Cliccando su oppure continuando la navigazione sul sito accetti i cookies. Per l'informativa completa clicca qui.